/* 
 Theme Name:   PSi Child Theme
 Theme URI:    
 Description:  
 Author:       Neil Christensen
 Author URI:   
 Template:     Divi
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/
/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}
 
/*** Hide Sidebar ***/
#sidebar {display:none;}
 
/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}

/*** Fixes right menu drop down being cutoff ***/
#top-menu > li:last-child > ul {
    right: 0 !important;
}

/*This will change the active menu items colour*/
#top-menu li.current-menu-item > a,
#top-menu li.current-menu-ancestor > a,
.nav li ul .current-menu-item a {
    color: #e8542c !important;
}

/*This will control the active menu hover items colour*/
#top-menu li.current-menu-item:hover > a,
#top-menu li.current-menu-ancestor:hover > a,
.nav li ul .current-menu-item a {
    color: #e8542c !important;
}

/*Account page nav buttons, and other buttons used by MemberPress*/
.mepr-submit, .button-primary, .mepr-active-nav-tab a {
    color: #ffffff!important;
    /*border-width: 10px!important;*/
    border-color: #e8542c;
    border-radius: 100px;
    letter-spacing: 1px;
    font-size: 16px;
    font-weight: 700!important;
    text-transform: uppercase!important;
    padding-left: 2em;
    padding-right: 2em;
    background-color: #e8542c !important;
}
 
#mepr-account-nav {
    text-align: left;
}
 
.mepr-nav-item a, .mepr-payments a {
    background: #eeeeee;
    padding: 0.5em 1em;
  	border-radius: 100px; 
}
/*styles form fields and text form field text*/
.mp_wrapper textarea, .mp_wrapper select, .mp_wrapper input[type=text], .mp_wrapper input[type=url], .mp_wrapper input[type=email], .mp_wrapper input[type=tel], .mp_wrapper input[type=number], .mp_wrapper input[type=password] {
    /*border: 1px solid rgba(71,74,182,0.12)!important;*/
    color: rgba(45,62,80,0.91)!important;
    padding: 12px 10px !important;
    background: #f8f8f8
}

/* Force specific images to be the same size 16:9 ratio @@Board images@@ */
.landscape .et_pb_team_member_image {
    padding-top: 56.25%;
    display: block;
 }
 .portrait .et_pb_team_member_image {
    padding-top: 130%;
	/* This is 16:9 */
 	/* padding-top: 177.78% */;
 	display: block;
 }
.landscape .et_pb_team_member_image img,
.portrait .et_pb_team_member_image img {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
}

/* MailChimp form */
#mc-embedded-subscribe {
	float: right;
	background: transparent !important;
	border: 2px solid #e8542c !important;
	font-size: 22px !important;
	height: 100% !important;
	color: #e8542c !important;
	padding: 12px 23px !important;
	border-radius: 5px !important;
	letter-spacing: 2px !important;
	cursor: pointer;
}

#mc-embedded-subscribe:hover {
	background: rgba(0, 0, 0, 0.05) !important;
 	border: 2px solid transparent !important;
}

/* Mailster Subscribe form */
.mailster-submit-wrapper .submit-button {
	float: right;
	background: transparent !important;
	border: 2px solid #e8542c !important;
	font-size: 22px !important;
	height: 100% !important;
	color: #e8542c !important;
	padding: 12px 23px !important;
	border-radius: 5px !important;
	letter-spacing: 2px !important;
	cursor: pointer;
}

.mailster-submit-wrapper .submit-button:hover {
	background: rgba(0, 0, 0, 0.05) !important;
 	border: 2px solid transparent !important;
}

.mailster-form-fields {
	font-family: Raleway, Helvetica, Arial !important;	
	font-size: 1.65em !important;
}

.mailster-wrapper {
	padding: 10px !important;
}

.mailster-email, .mailster-firstname, .mailster-lastname, .mailster-country {
	font-size: 0.75em !important;
	margin-top: 15px !important;
	padding: 10px 5px !important;
	border-radius: 5px !important;
}

.mailster-list{
	font-size: 0.75em !important;
	margin-top: 15px !important;
}

.asterisk {
	color: #e8542c !important;
}

#indicaterequired {
	float: right;
	padding: 25px !important;
}

/* User Submitted Posts styling */
#usp_form .usp-input, #usp_form .usp-select, #usp_form .usp-textarea, #usp_form .usp-submit { 

}

#usp_form {
	font-family: Raleway, Helvetica, Arial !important;	
	font-size: 1.65em;
}

#usp_form .usp-input, #usp_form .usp-select {
	height: 40px !important;
	font-size: 16px !important;
}

#usp_form .usp-rich-textarea {
	font-size: 18px !important;	
}

fieldset.usp-title label{
	padding-top: 40px !important;
	padding-bottom: 20px !important;
}

fieldset.usp-category label{
	padding-top: 40px !important;
	padding-bottom: 20px !important;
}

fieldset.usp-content label{
	padding-top: 40px !important;
	padding-bottom: 20px !important;
}

fieldset.usp-images label{
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}

/* USP Browse button */
/*
div#user-submitted-posts input.usp-input {
	float: left;
	background: transparent;
	border: 2px solid #e8542c;
	font-size: 22px;
	color: #e8542c;
	padding: 12px 23px;
	border-radius: 5px;
	letter-spacing: 2px;
	cursor: pointer;
}
*/

/* USP Submit button */
div#usp-submit #user-submitted-post {
	float: right;
	background: transparent;
	border: 2px solid #e8542c;
	font-size: 22px;
	color: #e8542c;
	padding: 12px 23px;
	border-radius: 5px;
	letter-spacing: 2px;
	cursor: pointer;	
}

div#usp-submit #user-submitted-post:hover{
	background: rgba(0, 0, 0, 0.05);
 	border: 2px solid transparent;
}

/* Spacing for text in accordion in PSi HUB */
.psi-hub-text {
	padding-bottom: 3% !important;
	margin-top: -10% !important;
	margin-left: 2% !important;
}

@media (max-width:1028px) and (min-width:400px) {
	.psi-hub-text { 
		float: right !important;
	}
}